Minecraft me tira un error, luego de poner para jugar en forge, el error dice lo siguiente:

“Forge mod loader has found a problem with you minecraft instllation.
The mods and versions listed below could not be found
LomLib: Any
The file ‘ForgeModLoader-client-0.log’ contains more information”

No se qué es ni cómo solucionarlo, desde ya muchas gracias!